RubyGems Navigation menu

osmn 0.1.4

A Ruby wrapper for the OpenStreetMap Nominatim API.

Versions:

  1. 0.1.4 - November 17, 2014 (7.5 KB)
  2. 0.1.3 - May 19, 2013 (6.5 KB)
  3. 0.1.2 - January 28, 2013 (6 KB)
  4. 0.1.1 - November 7, 2012 (6 KB)
  5. 0.1.0 - November 7, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jorge Kalmbach

Owners:

C81ea25eb4c4a14e3a2f7df87a0c2e5e

Total downloads 2,863

For this version 107

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'osmn', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install osmn = Copy to clipboard Copied!

Links: